<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="47be9d62c98608719ee9218ecf4eefef">
  <dict>
    <!--2022-05-24 10:44:38.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
